=== debian/control ===
Source: rust-ntp-proto
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+default-dev <!nocheck>,
 librust-aes-siv-0.7+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rustls-0.21+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.145-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntp-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntp-proto
Homepage: https://github.com/pendulum-project/ntpd-rs
X-Cargo-Crate: ntp-proto
Rules-Requires-Root: no

Package: librust-ntp-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+default-dev,
 librust-aes-siv-0.7+default-dev,
 librust-arbitrary-1+default-dev,
 librust-md-5-0.10+default-dev,
 librust-rand-0.8+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-0.21+default-dev,
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-1+derive-dev (>= 1.0.145-~~),
 librust-thiserror-1+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.21-~~),
 librust-zeroize-1+default-dev (>= 1.5-~~)
Provides:
 librust-ntp-proto+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto+default-dev (= ${binary:Version}),
 librust-ntp-proto+ntpv5-dev (= ${binary:Version}),
 librust-ntp-proto+nts-pool-dev (= ${binary:Version}),
 librust-ntp-proto-1-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1+default-dev (= ${binary:Version}),
 librust-ntp-proto-1+ntpv5-dev (= ${binary:Version}),
 librust-ntp-proto-1+nts-pool-dev (= ${binary:Version}),
 librust-ntp-proto-1.1-dev (= ${binary:Version}),
 librust-ntp-proto-1.1+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1.1+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1.1+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1.1+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1.1+default-dev (= ${binary:Version}),
 librust-ntp-proto-1.1+ntpv5-dev (= ${binary:Version}),
 librust-ntp-proto-1.1+nts-pool-dev (= ${binary:Version}),
 librust-ntp-proto-1.1.2-dev (= ${binary:Version}),
 librust-ntp-proto-1.1.2+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1.1.2+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1.1.2+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1.1.2+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1.1.2+default-dev (= ${binary:Version}),
 librust-ntp-proto-1.1.2+ntpv5-dev (= ${binary:Version}),
 librust-ntp-proto-1.1.2+nts-pool-dev (= ${binary:Version})
Description: Ntpd-rs packet parsing and algorithms - Rust source code
 Source code for Debianized Rust crate "ntp-proto"
