## rust-ntp-proto 1.1.3

=== debian/changelog ===
rust-ntp-proto (1.1.3-1) unstable; urgency=medium

  * Package ntp-proto 1.1.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Jun 2024 09:19:09 +0200
