=== debian/control ===
--- 
+++ 
@@ -67,13 +67,13 @@
  librust-ntp-proto-1.1+default-dev (= ${binary:Version}),
  librust-ntp-proto-1.1+ntpv5-dev (= ${binary:Version}),
  librust-ntp-proto-1.1+nts-pool-dev (= ${binary:Version}),
- librust-ntp-proto-1.1.2-dev (= ${binary:Version}),
- librust-ntp-proto-1.1.2+--internal-api-dev (= ${binary:Version}),
- librust-ntp-proto-1.1.2+--internal-fuzz-dev (= ${binary:Version}),
- librust-ntp-proto-1.1.2+--internal-test-dev (= ${binary:Version}),
- librust-ntp-proto-1.1.2+arbitrary-dev (= ${binary:Version}),
- librust-ntp-proto-1.1.2+default-dev (= ${binary:Version}),
- librust-ntp-proto-1.1.2+ntpv5-dev (= ${binary:Version}),
- librust-ntp-proto-1.1.2+nts-pool-dev (= ${binary:Version})
+ librust-ntp-proto-1.1.3-dev (= ${binary:Version}),
+ librust-ntp-proto-1.1.3+--internal-api-dev (= ${binary:Version}),
+ librust-ntp-proto-1.1.3+--internal-fuzz-dev (= ${binary:Version}),
+ librust-ntp-proto-1.1.3+--internal-test-dev (= ${binary:Version}),
+ librust-ntp-proto-1.1.3+arbitrary-dev (= ${binary:Version}),
+ librust-ntp-proto-1.1.3+default-dev (= ${binary:Version}),
+ librust-ntp-proto-1.1.3+ntpv5-dev (= ${binary:Version}),
+ librust-ntp-proto-1.1.3+nts-pool-dev (= ${binary:Version})
 Description: Ntpd-rs packet parsing and algorithms - Rust source code
  Source code for Debianized Rust crate "ntp-proto"
