## rust-ntp-proto 1.4.0

=== debian/changelog ===
rust-ntp-proto (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Package ntp-proto 1.4.0 from crates.io using debcargo 2.7.6
  * Update to rustls-pemfile 2 and rustls 0.23, stick with version
    0.6 of rust-rustls-native-certs.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 15:38:51 +0000

rust-ntp-proto (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package ntp-proto 1.4.0 from crates.io using debcargo 2.7.6
  * Fix rustls dependency patches.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 19 Feb 2025 01:33:11 +0000

rust-ntp-proto (1.4.0-2) unstable; urgency=medium

  * Package ntp-proto 1.4.0 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 04 Feb 2025 22:50:10 +0100

rust-ntp-proto (1.4.0-1) unstable; urgency=medium

  * Package ntp-proto 1.4.0 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 4 Feb 2025 22:35:04 +0100
