=== debian/control ===
Source: rust-ntp-proto
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-rustls-dev,
 librust-rustls-pki-types-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+default-dev <!nocheck>,
 librust-aes-siv-0.7+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rustls-0.23+logging-dev <!nocheck>,
 librust-rustls-0.23+ring-dev <!nocheck>,
 librust-rustls-0.23+std-dev <!nocheck>,
 librust-rustls-0.23+tls12-dev <!nocheck>,
 librust-rustls-native-certs-0.6+default-dev <!nocheck>,
 librust-rustls-pemfile-2+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.145-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntp-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntp-proto
Homepage: https://github.com/pendulum-project/ntpd-rs
X-Cargo-Crate: ntp-proto
Rules-Requires-Root: no

Package: librust-ntp-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+default-dev,
 librust-aes-siv-0.7+default-dev,
 librust-arbitrary-1+default-dev,
 librust-md-5-0.10+default-dev,
 librust-rand-0.8+default-dev,
 librust-rustls-0.23+logging-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-0.23+std-dev,
 librust-rustls-0.23+tls12-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-2+default-dev,
 librust-rustls-pki-types-1+default-dev (>= 1.2-~~),
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-1+derive-dev (>= 1.0.145-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-zeroize-1+default-dev (>= 1.7-~~)
Provides:
 librust-ntp-proto+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto+default-dev (= ${binary:Version}),
 librust-ntp-proto+ntpv5-dev (= ${binary:Version}),
 librust-ntp-proto+nts-pool-dev (= ${binary:Version}),
 librust-ntp-proto+rustls-pki-types-dev (= ${binary:Version}),
 librust-ntp-proto+rustls23-dev (= ${binary:Version}),
 librust-ntp-proto-1-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1+default-dev (= ${binary:Version}),
 librust-ntp-proto-1+ntpv5-dev (= ${binary:Version}),
 librust-ntp-proto-1+nts-pool-dev (= ${binary:Version}),
 librust-ntp-proto-1+rustls-pki-types-dev (= ${binary:Version}),
 librust-ntp-proto-1+rustls23-dev (= ${binary:Version}),
 librust-ntp-proto-1.4-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+default-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+ntpv5-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+nts-pool-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+rustls-pki-types-dev (= ${binary:Version}),
 librust-ntp-proto-1.4+rustls23-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+default-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+ntpv5-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+nts-pool-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+rustls-pki-types-dev (= ${binary:Version}),
 librust-ntp-proto-1.4.0+rustls23-dev (= ${binary:Version})
Description: Ntpd-rs packet parsing and algorithms - Rust source code
 Source code for Debianized Rust crate "ntp-proto"
