=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets --all-features
Features: test-name=rust-ntp-proto:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets --no-default-features --features __internal-api
Features: test-name=librust-ntp-proto-dev:__internal-api
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets --no-default-features --features __internal-fuzz
Features: test-name=librust-ntp-proto-dev:__internal-fuzz
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets --no-default-features --features __internal-test
Features: test-name=librust-ntp-proto-dev:__internal-test
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-ntp-proto-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets
Features: test-name=librust-ntp-proto-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets --no-default-features --features ntpv5
Features: test-name=librust-ntp-proto-dev:ntpv5
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets --no-default-features --features nts-pool
Features: test-name=librust-ntp-proto-dev:nts-pool
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.4.0 --all-targets --no-default-features --features rustls-pki-types
Features: test-name=librust-ntp-proto-dev:rustls-pki-types
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
