## rust-ntp-proto 1.6.0

=== debian/changelog ===
rust-ntp-proto (1.6.0-1) experimental; urgency=medium

  * Team upload.
  * Package ntp-proto 1.6.0 from crates.io using debcargo 2.7.8
  * Drop lower-md-5.diff - we have the version of md-5 that upstream wants
  * Drop relax-serde-test.diff - upstream no longer uses serde-test
  * Drop rustls-native-certs-0.6.diff - upstream now uses
    rustls-platform-verifier instead.
  * Drop disable-other-rustls.diff - upstream now only supports rustls 0.23
  * Add new patch use-ring.diff for compatibility with Debian's rust-rustls
    package.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 12 Jul 2025 12:59:38 +0000
