## rust-ntp-proto 1.6.2

=== debian/changelog ===
rust-ntp-proto (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Package ntp-proto 1.6.2 from crates.io using debcargo 2.7.8
  * Bump dependency on rustls-platform-verifier to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 03 Sep 2025 23:22:55 +0000

rust-ntp-proto (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package ntp-proto 1.6.2 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sun, 31 Aug 2025 02:59:27 +0000
