=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
  librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.145-~~) <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
- librust-zeroize-1+default-dev (>= 1.7-~~) <!nocheck>
+ librust-zeroize-1+default-dev (>= 1.7-~~) <!nocheck>,
+ librust-rustls-platform-verifier-dev (>= 0.5.3+ds-3) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -49,7 +50,8 @@
  librust-serde-1+default-dev (>= 1.0.145-~~),
  librust-serde-1+derive-dev (>= 1.0.145-~~),
  librust-tracing-0.1+default-dev (>= 0.1.37-~~),
- librust-zeroize-1+default-dev (>= 1.7-~~)
+ librust-zeroize-1+default-dev (>= 1.7-~~),
+ librust-rustls-platform-verifier-dev (>= 0.5.3+ds-3)
 Provides:
  librust-ntp-proto+--internal-api-dev (= ${binary:Version}),
  librust-ntp-proto+--internal-fuzz-dev (= ${binary:Version}),
@@ -71,12 +73,12 @@
  librust-ntp-proto-1.6+arbitrary-dev (= ${binary:Version}),
  librust-ntp-proto-1.6+default-dev (= ${binary:Version}),
  librust-ntp-proto-1.6+nts-pool-dev (= ${binary:Version}),
- librust-ntp-proto-1.6.0-dev (= ${binary:Version}),
- librust-ntp-proto-1.6.0+--internal-api-dev (= ${binary:Version}),
- librust-ntp-proto-1.6.0+--internal-fuzz-dev (= ${binary:Version}),
- librust-ntp-proto-1.6.0+--internal-test-dev (= ${binary:Version}),
- librust-ntp-proto-1.6.0+arbitrary-dev (= ${binary:Version}),
- librust-ntp-proto-1.6.0+default-dev (= ${binary:Version}),
- librust-ntp-proto-1.6.0+nts-pool-dev (= ${binary:Version})
+ librust-ntp-proto-1.6.2-dev (= ${binary:Version}),
+ librust-ntp-proto-1.6.2+--internal-api-dev (= ${binary:Version}),
+ librust-ntp-proto-1.6.2+--internal-fuzz-dev (= ${binary:Version}),
+ librust-ntp-proto-1.6.2+--internal-test-dev (= ${binary:Version}),
+ librust-ntp-proto-1.6.2+arbitrary-dev (= ${binary:Version}),
+ librust-ntp-proto-1.6.2+default-dev (= ${binary:Version}),
+ librust-ntp-proto-1.6.2+nts-pool-dev (= ${binary:Version})
 Description: Ntpd-rs packet parsing and algorithms - Rust source code
  Source code for Debianized Rust crate "ntp-proto"
