=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.6.2 --all-targets --all-features
Features: test-name=rust-ntp-proto:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.6.2 --all-targets --no-default-features --features __internal-api
Features: test-name=librust-ntp-proto-dev:__internal-api
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.6.2 --all-targets --no-default-features --features __internal-fuzz
Features: test-name=librust-ntp-proto-dev:__internal-fuzz
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.6.2 --all-targets --no-default-features --features __internal-test
Features: test-name=librust-ntp-proto-dev:__internal-test
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.6.2 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-ntp-proto-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.6.2 --all-targets
Features: test-name=librust-ntp-proto-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.6.2 --all-targets --no-default-features --features nts-pool
Features: test-name=librust-ntp-proto-dev:nts-pool
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-proto 1.6.2 --all-targets --no-default-features
Features: test-name=librust-ntp-proto-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
