## rust-ntp-proto 1.7.1

=== debian/changelog ===
rust-ntp-proto (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package ntp-proto 1.7.1 from crates.io using debcargo 2.7.11
  * Fix CVE-2026-26076 - increased load while processing malformed NTS packets
    (Closes: #1127929)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 22:40:42 +0100

rust-ntp-proto (1.6.2-4) unstable; urgency=medium

  * Team upload.
  * Package ntp-proto 1.6.2 from crates.io using debcargo 2.7.11
  * Add Breaks on unpatched librust-ntpd-dev

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 24 Oct 2025 20:43:49 +0200

rust-ntp-proto (1.6.2-3) unstable; urgency=medium

  * Team upload.
  * Package ntp-proto 1.6.2 from crates.io using debcargo 2.7.11
    - Bump Standards-Version to 4.7.2
    - Drop default RRR³ "no" value
    - update d/watch to uscan v5
  * bump rustls-platform-verifier to 0.6 (Closes: #1117184)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 22 Oct 2025 19:22:57 +0200
