=== debian/control ===
Source: rust-ntp-proto
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-rustls-dev,
 librust-rustls-pki-types-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+default-dev <!nocheck>,
 librust-aes-siv-0.7+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rustls-0.23+logging-dev (>= 0.23.16-~~) <!nocheck>,
 librust-rustls-0.23+ring-dev (>= 0.23.16-~~) <!nocheck>,
 librust-rustls-0.23+std-dev (>= 0.23.16-~~) <!nocheck>,
 librust-rustls-platform-verifier-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.145-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.32-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.32-~~) <!nocheck>,
 librust-tokio-rustls-0.26+default-dev <!nocheck>,
 librust-tokio-rustls-0.26+logging-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-rustls-platform-verifier-dev (>= 0.5.3+ds-3) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntp-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntp-proto
Homepage: https://github.com/pendulum-project/ntpd-rs
X-Cargo-Crate: ntp-proto

Package: librust-ntp-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+default-dev,
 librust-aes-siv-0.7+default-dev,
 librust-arbitrary-1+default-dev,
 librust-md-5-0.10+default-dev,
 librust-rand-0.8+default-dev,
 librust-rustls-0.23+logging-dev (>= 0.23.16-~~),
 librust-rustls-0.23+ring-dev (>= 0.23.16-~~),
 librust-rustls-0.23+std-dev (>= 0.23.16-~~),
 librust-rustls-platform-verifier-0.6+default-dev,
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-1+derive-dev (>= 1.0.145-~~),
 librust-tokio-1+default-dev (>= 1.32-~~),
 librust-tokio-1+io-util-dev (>= 1.32-~~),
 librust-tokio-rustls-0.26+default-dev,
 librust-tokio-rustls-0.26+logging-dev,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-zeroize-1+default-dev (>= 1.7-~~),
 librust-rustls-platform-verifier-dev (>= 0.5.3+ds-3)
Provides:
 librust-ntp-proto+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto+default-dev (= ${binary:Version}),
 librust-ntp-proto-1-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1+default-dev (= ${binary:Version}),
 librust-ntp-proto-1.7-dev (= ${binary:Version}),
 librust-ntp-proto-1.7+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1.7+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1.7+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1.7+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1.7+default-dev (= ${binary:Version}),
 librust-ntp-proto-1.7.1-dev (= ${binary:Version}),
 librust-ntp-proto-1.7.1+--internal-api-dev (= ${binary:Version}),
 librust-ntp-proto-1.7.1+--internal-fuzz-dev (= ${binary:Version}),
 librust-ntp-proto-1.7.1+--internal-test-dev (= ${binary:Version}),
 librust-ntp-proto-1.7.1+arbitrary-dev (= ${binary:Version}),
 librust-ntp-proto-1.7.1+default-dev (= ${binary:Version})
Breaks:
 librust-ntpd-dev (<< 1.6.2-2~)
Description: Ntpd-rs packet parsing and algorithms - Rust source code
 Source code for Debianized Rust crate "ntp-proto"
